@import url(http://fonts.googleapis.com/css?family=Asap:700);

/*////////////// MEYER CSS RESET ////////////////////////////////////*/

/* v2.0 | 20110126
  http://meyerweb.com/eric/tools/css/reset/ 
  License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table, tbody, tfoot, thead, tr, th, td {
    vertical-align: top;
    padding: 0;
}

b, strong {
    font-weight: bold;
}

i, em {
    font-style: italic;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ul {
    line-height: 1.5;
    padding: 10px 15px;
}

    ol li, ul li {
        font-size: 12px;
        line-height: 2;
        color: #2b343c;
    }

    ul li {
        list-style-type: disc;
    }

p {
    line-height: 1.5;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

/*////////////// DNN & COMMON MODULE SPECIFIC ////////////////////////////////////*/

.DNNEmptyPane {
    height: 0!important;
    width: 0!important;
    padding: 0!important;
    margin: 0!important;
}

#content .dnnFormError {
    font-size: 14px;
}

#content .dnnFormMessage {
    margin: 0.3em 1em;
}

#content .DnnModule {
    z-index: 10;
}

.C5SLLC_SubMenu /* Fixes z-index issue in Form Master menu */ {
    z-index: 905!important;
}

.SkinObject {
    font-weight: normal;
}

/*////////////// GENERAL ////////////////////////////////////*/

body {
    font-family: Arial, Verdana, sans-serif;
    background: url("images/body-bg.png") repeat-x scroll 0 0 #f2f2f2;
    margin-top: 0!important;
}

.border {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 1px;
}

/*////////////// TYPE ////////////////////////////////////*/

h1, h1 .Head {
    color: #b70925;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 15px;
    text-shadow: 1px 1px 0px #fff;
    font-family: 'Asap', Arial, Verdana, sans-serif;
    font-weight: 800;
}

h2, h2 .Head {
    color: #b70925;
    font-size: 19px;
    line-height: 25px;
    padding-bottom: 15px;
    text-shadow: 1px 1px 0px #fff;
    font-family: 'Asap', Arial, Verdana, sans-serif;
    font-weight: 800;
}

h3 {
    color: #000;
    font-family: 'Asap',Arial,Verdana,sans-serif;
    font-size: 16px;
    font-weight: 800;
    line-height: 18px;
    padding: 10px 0 5px;
    text-shadow: 1px 1px 0 #FFFFFF;
}

    h3.ui-accordion-header {
        font-weight: bold;
    }


p, .Normal, .NormalBold, .NormalDisabled, .NormalDeleted, .SkinObject {
    font-size: 12px;
    line-height: 18px;
    color: #2b343c;
}

p {
    padding: 10px 0;
}

ul.black, ul.red {
    padding-left: 0;
}

    ul.black li {
        background: url("images/black-bullet.png") no-repeat scroll 0 45% transparent;
        line-height: 18px;
        padding-left: 32px;
        list-style-type: none;
        margin-bottom: 10px;
    }

    ul.red li {
        background: url("images/red-bullet.png") no-repeat scroll 0 45% transparent;
        line-height: 18px;
        padding-left: 32px;
        list-style-type: none;
        margin-bottom: 10px;
    }

/*////////////// LINKS ////////////////////////////////////*/

a:link {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a:visited {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #b70925;
    text-decoration: none;
    font-weight: bold;
}

a:active {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

/*////////////// STRUCTURE ////////////////////////////////////*/

#wrapper {
    width: 960px;
    margin: 0 auto;
}

#header {
    float: left;
    width: 960px;
    height: 128px;
    background: url("images/header-flower.jpg") no-repeat 100% 0;
}

#logo {
    float: left;
    margin-top: 33px;
    margin-left: 20px;
}

#nav {
    width: 960px;
    position: relative;
    background: url("images/nav-bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 37px;
    z-index: 220;
    behavior: url(/Portals/8/Skins/Communio/scripts/PIE.htc);
    -pie-png-fix: true;
}

#banner {
    float: left;
    height: 202px;
    margin-bottom: 3px;
    width: 960px;
    position: relative;
    top: -2px;
    z-index: 110;
}

.banner-pane {
    margin-left: 2px;
    position: relative;
    z-index: 100;
}

#banner .mask {
    background: url("images/banner-mask.png") no-repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    top: 184px;
    width: 960px;
    z-index: 110;
    behavior: url(/Portals/8/Skins/Communio/scripts/PIE.htc);
    -pie-png-fix: true;
}

#content {
    float: left;
    width: 960px;
}

.left-pane, .right-pane {
    background: url("images/pane-bg.png") no-repeat scroll 0 0 #F0F0F3;
    width: 193px;
}

    .left-pane .standard-container, .right-pane .standard-container {
        padding: 30px 20px 0;
        width: 193px;
    }

.content-pane {
    padding-bottom: 40px;
}

    .content-pane .standard-container {
        padding: 30px 20px 0;
    }

.two-col .left-pane, .two-col .right-pane {
    float: left;
    background: none;
    padding-bottom: 40px;
}

.two-col .left-pane {
    width: 570px;
}

    .two-col .left-pane .standard-container {
        width: 530px;
    }

.two-col .right-pane, .two-col .right-pane .standard-container {
    width: 370px;
    padding-right: 0;
    padding-left: 0;
}

#footer-bg {
    float: left;
    width: 100%;
    height: 330px;
    background: url("images/footer-bg.png") repeat-x scroll 0 0 #efeeee;
}

#footer {
    height: 250px;
    margin: 0 auto;
    padding: 30px 20px 0;
    width: 920px;
}

    #footer .sitemap-pane {
        float: left;
        width: 960px;
    }

        #footer .sitemap-pane .DnnModule {
            float: left;
            margin: 0 3px;
        }

        #footer .sitemap-pane .Normal ul {
            padding-left: 0;
            padding-right: 20px;
            margin-left: 0;
            width: 210px;
        }

            #footer .sitemap-pane .Normal ul li {
                list-style-type: none;
                padding: 3px 0;
                color: #868686;
                line-height: 1.5;
            }

                #footer .sitemap-pane .Normal ul li a {
                    font-weight: normal;
                }

        #footer .sitemap-pane .Normal p, #footer .sitemap-pane .Normal a {
            color: #868686;
        }

            #footer .sitemap-pane .Normal a:hover {
                color: #b70925;
            }

    #footer #credits {
        float: left;
        height: 50px;
        width: 310px;
        margin-top: 25px;
    }

        #footer #credits p {
            font-size: 11px;
            font-weight: normal;
            color: #868686;
            padding: 5px 0;
            text-shadow: none;
        }

#dnn_dnnCopyright_lblCopyright {
    background: none repeat scroll 0 0 #DFDBDB;
    color: #868686;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
    padding: 5px 10px;
    text-shadow: none;
}

#footer #credits a {
    color: #868686;
}

#service-buttons {
    margin-top: 30px;
}

.consulting-button {
    margin-right: 10px;
}

/*////////////// FORMS ////////////////////////////////////*/

.NormalTextBox {
    border: 1px solid #CBCBCB;
    padding: 5px;
    font-weight: normal;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact-form {
    text-align: left;
    clear: both;
}

    .contact-form .SubHead {
        width: 140px;
        display: block;
        font-size: 13px;
        font-weight: bold;
        line-height: 27px;
    }

    .contact-form .NormalTextBox {
        width: 360px;
    }

    .contact-form a.CommandButton {
        background: url("images/button-bg.png") repeat scroll 0 0 transparent;
        border-radius: 3px 3px 3px 3px;
        color: #FFFFFF;
        display: block;
        float: right;
        font-size: 13px;
        font-weight: bold;
        line-height: 30px;
        text-decoration: none;
        width: 70px;
    }

    .contact-form td {
        padding-bottom: 10px;
    }


    .contact-form tbody tr td .normal /* "* REQUIRED" label */ {
        float: right;
        font-size: 11px;
    }

    .contact-form .green-button {
        float: right;
    }

    .contact-form .NormalRed {
        color: #c50404;
        line-height: 27px;
    }

/*////////////// CASE STUDIES ////////////////////////////////////*/

#PropertyAgentButtons {
    position: absolute;
    right: 10px;
    top: 10px;
}
.case-studies {
    width: 70%;
}


.spacer {
    height: 10px;
    width: 100%;
}

.case-studies ul.black {
    padding-bottom: 0;
}

    .case-studies ul.black li {
        background: url("images/black-bullet.png") no-repeat scroll 0 5px transparent;
    }

.case-studies h3 {
    line-height: 22px;
    text-align: left;
    padding-top: 0;
}

.case-studies p {
    font-style: italic;
    padding-top: 0;
    text-align: left;
}

.PagingTable {
    background: none;
    border: 0 none;
    margin-top: 20px;
}

    .PagingTable .Normal {
        border-top: 2px solid #DFDBDB;
        padding-top: 8px;
        padding-left: 5px;
    }

.CommandButton {
    font-size: 12px;
}

.case-studies-view > h2 {
    padding-bottom: 0;
}

.case-studies-view .client {
    font-style: italic;
    padding-top: 5px;
}

/*////////////// CHILD LINKS ////////////////////////////////////*/

.ModDnnForgeChildLinksC .current {
    font-style: italic;
}

/*////////////// CLIENTS ACCORDION ////////////////////////////////////*/

#ui-accordion-accordion-panel-0 > ul {
    padding: 0 15px;
}

/*////////////// FOOTER ////////////////////////////////////*/

#footer .sitemap-pane .email {
    background: url("images/email.png") no-repeat scroll 0 0 transparent;
    display: block;
    line-height: 18px;
    padding-left: 34px;
}


#footer .sitemap-pane .phone {
    background: url("images/phone.png") no-repeat scroll 7px 0 transparent;
    display: block;
    line-height: 24px;
    padding-left: 34px;
    font-size:16px;
}
